<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'pl', version '3.6'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:courseimage'] = 'Obraz kursu';
$string['aria:coursename'] = 'Nazwa kursu';
$string['aria:courseshortname'] = 'Krótka nazwa kursu';
$string['aria:favourite'] = 'Kurs jest oznaczony gwiazdką';
$string['favourite'] = 'Kurs oznaczony gwiazdką';
$string['privacy:completionpath'] = 'Ukończenie kursu';
$string['privacy:favouritespath'] = 'Informacje o oznaczeniu kursu gwiazdką';
$string['privacy:metadata:completionsummary'] = 'Kurs przechowuje informacje o ukończeniu przez użytkownika.';
$string['privacy:metadata:favouritessummary'] = 'Kurs przechowuje informacje dotyczące oznaczenia gwiazdką przez użytkownika.';
$string['privacy:perpage'] = 'Liczba kursów do wyświetlenia na stronę.';
