<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'pl', version '3.6'.
 *
 * @package     data
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Akcja';
$string['add'] = 'Dodaj wpis';
$string['addcomment'] = 'Dodaj komentarz';
$string['addentries'] = 'Dodaj wpisy';
$string['addtemplate'] = 'Dodaj szablon';
$string['advancedsearch'] = 'Wyszukiwanie zaawansowane';
$string['allowcomments'] = 'Pozwól komentować wpisy';
$string['alttext'] = 'Alternatywny tekst';
$string['approvalstatus'] = 'Status zatwierdzenia';
$string['approve'] = 'Zatwierdź';
$string['approved'] = 'Zatwierdzony';
$string['areacontent'] = 'Pola';
$string['ascending'] = 'Rosnąco';
$string['asearchtemplate'] = 'Szablon zaawansowanego wyszukiwania';
$string['atmaxentry'] = 'Została wykorzystana maksymalna liczba wejść';
$string['authorfirstname'] = 'Imię autora';
$string['authorlastname'] = 'Nazwisko autora';
$string['autogenallforms'] = 'Generuj wszystkie domyślne szablony';
$string['autolinkurl'] = 'Automatycznie linkuj URL';
$string['availablefromdate'] = 'Dostępny od';
$string['availabletags'] = 'Dostępne znaczniki';
$string['availabletags_help'] = 'Znaczniki są elementami szablonu, które zostaną zastąpione przez dane lub inne elementy, takie jak ikona edycji, w czasie edytowania lub wyświetlania.

Pola mają format [[nazwa_pola]]. Wszystkie inne znaczniki mają format ##tag##.

Tylko znaczniki z listy "dostępnych znaczników" może być stosowane w obecnym szablonie.';
$string['availabletodate'] = 'Dostępny do';
$string['availabletodatevalidation'] = 'Data "Dostępny do" nie może być przed datą "Dostępny od".';
$string['blank'] = 'Pusty';
$string['buttons'] = 'Akcje:';
$string['bynameondate'] = 'przez {$a->name} - {$a->date}';
$string['calendarend'] = '{$a} zamyka się';
$string['calendarstart'] = '{$a} otwiera się';
$string['cancel'] = 'Anuluj';
$string['cannotaccesspresentsother'] = 'Nie masz dostępu do wzorców innych użytkowników';
$string['cannotadd'] = 'Nie można dodawać wpisów';
$string['cannotdeletepreset'] = 'Błąd przy usuwaniu ustawień!';
$string['cannotoverwritepreset'] = 'Błąd przy nadpisywaniu wzorca!';
$string['cannotunziptopreset'] = 'Nie można rozpakować pliku zip do katalogu wzorca';
$string['checkbox'] = 'Opcja (checkbox)';
$string['chooseexportfields'] = 'Wybierz pola które chcesz eksportować:';
$string['chooseexportformat'] = 'Wybierz format do którego chcesz eksportować:';
$string['chooseorupload'] = 'Wybierz plik';
$string['closebeforeopen'] = 'Określono datę końcową przed datą początkową.';
$string['columns'] = 'kolumny';
$string['comment'] = 'Komentarz';
$string['commentdeleted'] = 'Usunięto komentarz';
$string['commentempty'] = 'Komentarz jest pusty';
$string['comments'] = 'Komentarze';
$string['commentsaved'] = 'Komentarz zapisano';
$string['commentsn'] = '{$a} komentarzy';
$string['commentsoff'] = 'Funkcja Komentarze nie jest włączona';
$string['completionentries'] = 'Wymagaj wpisów';
$string['completionentriescount'] = 'Liczba wpisów';
$string['completionentriesdesc'] = 'Minimalna wymagana liczba wpisów: {$a}';
$string['configenablerssfeeds'] = 'To ustawienie włącza możliwość ustawienia kanałów RSS dla całych baz danych. Musisz włączyć ręcznie to ustawienie dla każdej bazy danych.';
$string['confirmdeletefield'] = 'Czy na pewno usunąć te pole?';
$string['confirmdeleterecord'] = 'Na pewno chcesz usunąć ten wpis?';
$string['confirmdeleterecords'] = 'Czy na pewno chcesz usunąć te wpisy?';
$string['csstemplate'] = 'Szablon CSS';
$string['csvfailed'] = 'Nie mogę czytać surowych danych z pliku CSV';
$string['csvfile'] = 'plik CSV';
$string['csvimport'] = 'import pliku CSV';
$string['csvimport_help'] = 'Wpisy mogą być importowane przez zwykły plik tekstowy z listą nazw pól jako pierwszą linią, a następnie danymi, z jednym rekordem na linię.';
$string['csvwithselecteddelimiter'] = '<acronym title="Wartości rozdzielane przecinkami">CSV</acronym> - tekst z wybranym separatorem:';
$string['data:addinstance'] = 'Dodaj nową bazę danych';
$string['data:approve'] = 'Zatwierdź niezatwierdzone wpisy';
$string['data:comment'] = 'Napisz komentarz';
$string['data:exportallentries'] = 'Eksport wszystkich wpisów w bazie danych';
$string['data:exportentry'] = 'Eksportuj wpis w bazie danych';
$string['data:exportownentry'] = 'Eksport własnych wpisów w bazie danych';
$string['data:exportuserinfo'] = 'Eksport danych użytkownika';
$string['data:managecomments'] = 'Zarządzaj komentarzami';
$string['data:manageentries'] = 'Zarządzaj wpisami';
$string['data:managetemplates'] = 'Zarządzaj szablonami';
$string['data:manageuserpresets'] = 'Zarządzaj wszystkimi obecnymi kompozycjami';
$string['data:rate'] = 'Oceń wpisy';
$string['data:readentry'] = 'Czytaj wpisy';
$string['data:view'] = 'Wyświetl aktywność bazy danych';
$string['data:viewallratings'] = 'Wyświetl wszystkie nie przeliczone oceny';
$string['data:viewalluserpresets'] = 'Przeglądaj wzorce wszystkich użytkowników';
$string['data:viewanyrating'] = 'Wyświetl całkowite oceny, które ktoś otrzymał';
$string['data:viewentry'] = 'Zobacz wpisy';
$string['data:viewrating'] = 'Wyświetl całkowitą otrzymaną ocenę';
$string['data:writeentry'] = 'Napisz wpisy';
$string['date'] = 'Data';
$string['dateentered'] = 'Data utworzenia';
$string['defaultfielddelimiter'] = '(domyślnie jest przecinek)';
$string['defaultfieldenclosure'] = '(domyślnie jest puste)';
$string['defaultsortfield'] = 'Domyślne pole sortowania';
$string['delcheck'] = 'Opcja masowego usuwania';
$string['delete'] = 'Usuń';
$string['deleteallentries'] = 'Usuń wszystkie wpisy';
$string['deletecomment'] = 'Na pewno usunąć ten komentarz?';
$string['deleted'] = 'Usunięto';
$string['deletefield'] = 'Usuń istniejące pola';
$string['deletenotenrolled'] = 'Usuń wpisy nie zapisanych użytkowników';
$string['deletewarning'] = 'Masz całkowitą pewność, że chcesz usunąć to ustawienie wstępne';
$string['descending'] = 'Malejąco';
$string['directorynotapreset'] = 'Brak {$a->directory}, brakuje plików {$a->missing_files}';
$string['disapprove'] = 'Cofnij zatwierdzenie';
$string['download'] = 'Ściągnij';
$string['edit'] = 'Edytuj';
$string['editcomment'] = 'Edytuj komentarz';
$string['editentry'] = 'Edytuj wpis';
$string['editordisable'] = 'Wyłącz edytor';
$string['editorenable'] = 'Włącz edytor';
$string['emptyadd'] = 'Dodany szablon jest pusty, generowanie domyślnego ...';
$string['emptyaddform'] = 'Nie wypełniono wszystkich pól';
$string['enabletemplateeditorcheck'] = 'Czy na pewno włączyć edytor? Może to spowodować modyfikację zawartości podczas zapisu szablonu.';
$string['entries'] = 'Wpisy';
$string['entrieslefttoadd'] = 'Musisz dodać {$a->entriesleft} więcej wpisów, aby zakończyć tą aktywność';
$string['entrieslefttoaddtoview'] = 'Musisz dodać {$a->entrieslefttoview} więcej wpisów, aby móc wyświetlać wpisy innych użytkowników.';
$string['entry'] = 'Wpis';
$string['entrysaved'] = 'Wpis został zapisany';
$string['errormustbeteacher'] = 'Musisz być nauczycielem, aby wejść na tę stronę!';
$string['errormustsupplyvalue'] = 'Musisz podać wartość tutaj.';
$string['errorpresetexists'] = 'Istnieje już paczka ustawień o tej nazwie';
$string['eventfieldcreated'] = 'Pole utworzone';
$string['eventfielddeleted'] = 'Pole usunięte';
$string['eventfieldupdated'] = 'Pole zaktualizowane';
$string['eventrecordcreated'] = 'Wpis utworzony';
$string['eventrecorddeleted'] = 'Wpis usunięty';
$string['eventrecordupdated'] = 'Wpis zaktualizowany';
$string['eventtemplateupdated'] = 'Szablon zaktualizowany';
$string['eventtemplateviewed'] = 'Szablony wyświetlone';
$string['example'] = 'Przykładowy moduł bazy danych';
$string['excel'] = 'Excel';
$string['expired'] = 'Niestety, ta aktywność została zamknięta {$a} i nie jest już dłużej dostępna';
$string['export'] = 'Eksportuj';
$string['exportaszip'] = 'Eksportuj jako zip';
$string['exportaszip_help'] = 'Ta funkcja umożliwia zapisywanie szablonów i pól w postaci wzorców w formacie zip do pobrania. Plik zip można następnie zaimportować do innego przedmiotu.';
$string['exportedtozip'] = 'Eksport jako tymczasowy plik zip...';
$string['exportentries'] = 'Eksportuj wpisy';
$string['exportownentries'] = 'Eksport tylko własnych wpisów? ({$a->mine}/{$a->all})';
$string['fieldadded'] = 'Dodano pole';
$string['fieldallowautolink'] = 'Pozwól na autolinkowanie';
$string['fielddeleted'] = 'Usunięto pole';
$string['fielddelimiter'] = 'znak interpunkcji';
$string['fielddescription'] = 'Opis pola';
$string['fieldenclosure'] = 'Ogranicznik pola';
$string['fieldheight'] = 'Wysokość';
$string['fieldheightlistview'] = 'Wysokość w widoku listy';
$string['fieldheightsingleview'] = 'Wysokość w pojedynczym widoku';
$string['fieldids'] = 'Identyfikatory pól';
$string['fieldmappings'] = 'Mapowanie pola';
$string['fieldmappings_help'] = 'To menu pozwala na przeniesienie danych z istniejącej bazy danych. Aby zachować dane z pola, należy zamapować je na nowe pole, do którego dane zostaną przeniesione. Każde pole może pozostać puste, wtedy dane nie będą do niego kopiowane. Stare pole nie zamapowane na nowe zostanie utracone wraz z danymi. Można mapować tylko pola tego samego typu, zatem każda lista będzie miała inne pola do wyboru. Ponadto należy uważać, aby nie spróbować zamapować jednego starego pola na więcej niż jedno nowe pole.';
$string['fieldname'] = 'Nazwa pola';
$string['fieldnotmatched'] = 'Następujące pola w twoim pliku nie są znane w tej bazie danych: {$a}';
$string['fieldoptions'] = 'Opcje (jedno w linii)';
$string['fields'] = 'Pola';
$string['fieldupdated'] = 'Uaktualniono pola';
$string['fieldwidth'] = 'Szerokość';
$string['fieldwidthlistview'] = 'Szerokość listy widoku';
$string['fieldwidthsingleview'] = 'Szerokość w pojedynczym widoku';
$string['file'] = 'Plik';
$string['fileencoding'] = 'Wpis zaktualizowany';
$string['filesnotgenerated'] = 'Nie wszystkie pliki zostały wygenerowane: {$a}';
$string['filtername'] = 'Autolinkowanie treści bazy danych';
$string['footer'] = 'Stopka';
$string['forcelinkname'] = 'Wymuszaj nazywanie linków';
$string['foundnorecords'] = 'Nie znaleziono rekordów (<a href="{$a->reseturl}">Reset filtrów</a>)';
$string['foundrecords'] = 'Znaleziono rekordy: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Reset filtrów</a>)';
$string['fromfile'] = 'Importuj z pliku zip';
$string['fromfile_help'] = 'Ta funkcja pozwala na przeglądanie i ładowanie plików zip z szablonami i polami.';
$string['generateerror'] = 'Nie wszystkie pliki wygenerowano!';
$string['header'] = 'Nagłówek';
$string['headeraddtemplate'] = 'Zdefiniuj interfejs do edycji wpisów';
$string['headerasearchtemplate'] = 'Zdefiniuj interfejs dla Zaawansowanego Wyszukiwania';
$string['headercsstemplate'] = 'Zdefiniuj lokalny styl CSS dla innych wzorców';
$string['headerjstemplate'] = 'Zdefiniuj własny Javascript dla innych kompozycji';
$string['headerlisttemplate'] = 'Zdefiniuj interfejs przeszukiwania dla wielu wpisów';
$string['headerrsstemplate'] = 'Zdefiniuj wygląd wejść kanałów RSS';
$string['headersingletemplate'] = 'Zdefiniuj interfejs przeszukiwania dla pojedynczego wpisu';
$string['importentries'] = 'Importuj wpisy';
$string['importsuccess'] = 'Ustawienia zostały skutecznie zastosowane';
$string['includeapproval'] = 'Uwzględnij status zatwierdzenia wpisu';
$string['includetags'] = 'Uwzględnij tagi';
$string['includetime'] = 'Uwzględnij czas dodania / modyfikacji';
$string['includeuserdetails'] = 'Uwzględnij dane użytkownika';
$string['indicator:cognitivedepth'] = 'Poznawczość Bazy danych';
$string['indicator:cognitivedepth_help'] = 'Ten wskaźnik opiera się na głębi poznawczej osiągniętej przez studenta podczas korzystania z aktywności Bazy danych.';
$string['insufficiententries'] = 'potrzebujesz większej ilości wpisów aby oglądać tę bazę danych';
$string['intro'] = 'Opis';
$string['invalidaccess'] = 'Dostęp do tej strony nie był prawidłowy';
$string['invalidfieldid'] = 'ID pola jest niepoprawne';
$string['invalidfieldname'] = 'Proszę wybrać inna nazwę do tego pola';
$string['invalidfieldtype'] = 'Typ pola jest niepoprawny';
$string['invalidid'] = 'Nieprawidłowe ID danych';
$string['invalidpreset'] = '{$a} nie zawiera poprawnego wzorca.';
$string['invalidrecord'] = 'Niepoprawny wpis.';
$string['invalidurl'] = 'Wprowadzony adres URL nie jest poprawny';
$string['jstemplate'] = 'Szablon Javascript';
$string['latitude'] = 'Szerokość geogr.';
$string['latlong'] = 'Szerokość/długość geogr.';
$string['latlongboth'] = 'Wymagana jest zarówno szerokość jak i długość geograficzna.';
$string['latlongdownloadallhint'] = 'Link pobierania wszystkich wpisów jako KML';
$string['latlongkmllabelling'] = 'Jak oznaczyć wpisy w plikach KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Serwisy dostarczające linki zewnętrzne do wyświetlenia';
$string['latlongotherfields'] = 'Inne pola';
$string['list'] = 'Podgląd listy';
$string['listtemplate'] = 'Szablon list';
$string['longitude'] = 'Długość geogr.';
$string['manageapproved'] = 'Zezwól na edycję zatwierdzonych wpisów';
$string['mapexistingfield'] = 'Mapuj do: {$a}';
$string['mapnewfield'] = 'Utwórz nowe pole';
$string['mappingwarning'] = 'Wszystkie stare pola nie mapowane do nowego pola zostaną utracone, a dane z tych pól zostaną usunięte.';
$string['maxentries'] = 'Maksymalna liczba wpisów';
$string['maxentries_help'] = 'Maksymalna liczba wpisów, które student może przesłać w ramach tej aktywności.';
$string['maxsize'] = 'Maksymalny rozmiar';
$string['menu'] = 'Lista rozwijana';
$string['menuchoose'] = 'Wybierz...';
$string['missingdata'] = 'Id danych lub obiekt musi być podany w polu klasy*';
$string['missingfield'] = 'Błąd programisty: Musisz określić pola i/lub dane, gdy definiujesz pole klasy.';
$string['modulename'] = 'Baza Danych';
$string['modulename_help'] = 'Moduł bazy danych umożliwia uczestnikom tworzenie, utrzymanie i przeszukiwanie zbioru rekordów. Format i struktura tych rekordów jest niemal nieograniczona, mogą wystąpić m.in.  zdjęcia, pliki, adresy, liczby i teksty.';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Bazy danych';
$string['more'] = 'Więcej';
$string['moreurl'] = 'Więcej URL';
$string['movezipfailed'] = 'Nie można przenieść pliku zip';
$string['multientry'] = 'Powtórzony wpis';
$string['multimenu'] = 'Lista wielokrotnego wyboru';
$string['multipletags'] = 'Znalezione wielokrotne wystąpienia znaczników! Szablon nie został zapisany.';
$string['newentry'] = 'Nowy wpis';
$string['newfield'] = 'utwórz nowe pole';
$string['newfield_help'] = 'Pole umożliwia wprowadzanie danych. Każdy wpis w bazie danych może mieć wiele pól różnych typów, takich jak pole daty pozwalające uczestnikom wybrać dzień, miesiąc i rok z menu rozwijanego, pole obrazu pozwalające przesłać plik z obrazem, lub pole wyboru pozwalające wybrać jedną lub więcej opcji.

Każde pole musi mieć unikalną nazwę. Opis pola jest opcjonalny.';
$string['noaccess'] = 'Nie masz praw dostępu do tej strony';
$string['nodefinedfields'] = 'Nowy wzorzec nie ma zdefiniowanych pól!';
$string['nofieldcontent'] = 'Zawartość pola nie znaleziona';
$string['nofieldindatabase'] = 'Nie ma żadnych zdefiniowanych pól w tej bazie danych.';
$string['nolisttemplate'] = 'Szablon listy nie został jeszcze zdefiniowany';
$string['nomatch'] = 'Żaden wpis nie został znaleziony.';
$string['nomaximum'] = 'Brak maksimum';
$string['norecords'] = 'Brak wpisów w bazie danych';
$string['nosingletemplate'] = 'Pojedynczy szablon nie jeszcze jest określony';
$string['notapproved'] = 'Wpis nie jest jeszcze zatwierdzony.';
$string['notinjectivemap'] = 'To nie jest injekcja (jeden do jeden)';
$string['notopenyet'] = 'Niestety, ta aktywność jest niedostępna aż do {$a}';
$string['number'] = 'Liczba';
$string['numberrssarticles'] = 'Wpisy w RSS';
$string['numnotapproved'] = 'Oczekuje';
$string['numrecords'] = '{$a} wpisów';
$string['ods'] = '<acronym title="Otwarty dokument arkusza kalkulacyjnego">ODS</acronym> (OpenOffice)';
$string['openafterclose'] = 'Określono datę otwarcia po dacie zamknięcia';
$string['optionaldescription'] = 'Krótki opis (opcjonalnie)';
$string['optionalfilename'] = 'Nazwa pliku (opcjonalnie)';
$string['other'] = 'Inne';
$string['overrwritedesc'] = 'Zastąp, jeżeli już istnieje';
$string['overwrite'] = 'Nadpisanie';
$string['overwritesettings'] = 'Nadpisać bieżące ustawienia';
$string['page-mod-data-x'] = 'Dowolna strona bazy danych';
$string['pagesize'] = 'Wpisów na stronę';
$string['participants'] = 'Uczestnicy';
$string['picture'] = 'Obraz';
$string['pleaseaddsome'] = 'Utwórz pole poniżej lub <a href="{$a}">wykorzystaj gotowy wzorzec</a>, aby rozpocząć pracę.';
$string['pluginadministration'] = 'Administracja aktywnością Baza Danych';
$string['pluginname'] = 'Baza Danych';
$string['portfolionotfile'] = 'Eksportuj do portfolio zamiast do pliku (tylko csv i leap2a)';
$string['presetinfo'] = 'Zapisanie jako wzorzec opublikuje ten szablon. Inni użytkownicy mogą wykorzystać go w swoich bazach danych.';
$string['presets'] = 'Wzorce';
$string['privacy:metadata:commentpurpose'] = 'Komentarze do wpisów bazy danych';
$string['privacy:metadata:data_content'] = 'Reprezentuje jedną odpowiedź w jednym polu w module aktywności bazy danych';
$string['privacy:metadata:data_content:content'] = 'Zawartość';
$string['privacy:metadata:data_content:content1'] = 'Dodatkowa zawartość 1';
$string['privacy:metadata:data_content:content2'] = 'Dodatkowa zawartość 2';
$string['privacy:metadata:data_content:content3'] = 'Dodatkowa zawartość 3';
$string['privacy:metadata:data_content:content4'] = 'Dodatkowa zawartość 4';
$string['privacy:metadata:data_content:fieldid'] = 'Identyfikator definicji pola';
$string['privacy:metadata:data_records:approved'] = 'Status zatwierdzenia';
$string['privacy:metadata:data_records:groupid'] = 'Grupa';
$string['privacy:metadata:data_records:timecreated'] = 'Czas utworzenia rekordu';
$string['privacy:metadata:data_records:timemodified'] = 'Czas ostatniej modyfikacji rekordu';
$string['privacy:metadata:data_records:userid'] = 'Użytkownik, który utworzył rekord';
$string['privacy:metadata:datafieldnpluginsummary'] = 'Pola dla modułu aktywności bazy danych';
$string['privacy:metadata:filepurpose'] = 'Plik załączony do wpisu bazy danych';
$string['privacy:metadata:ratingpurpose'] = 'Oceny we wpisach bazy danych';
$string['privacy:metadata:tagpurpose'] = 'Tagi we wpisach bazy danych';
$string['radiobutton'] = 'Pole wyboru (radio buttons)';
$string['recordapproved'] = 'Wpis zatwierdzony';
$string['recorddeleted'] = 'Wpis usunięty';
$string['recorddisapproved'] = 'Wpis niezatwierdzony';
$string['recordsnotsaved'] = 'Żaden wpis nie został zapisany. Sprawdź format pobieranego pliku.';
$string['recordssaved'] = 'Wpisy zapisano';
$string['removealldatatags'] = 'Usuń wszystkie bazy danych tagów';
$string['requireapproval'] = 'Wymagane zatwierdzenie';
$string['requireapproval_help'] = '<p align="center"><strong>Wymagają zatwierdzenia</strong></p>

<p>Wymagać aby wpisy były zatwierdzone przez nauczyciela zanim one będą widziane przez studentów? Jest użyteczny dla zmniejszenia zawartości która potencjalnie może nieodpowiednia .</p>';
$string['required'] = 'Wymagane';
$string['requiredentries'] = 'Wymagane wpisy';
$string['requiredentries_help'] = 'Jeśli ta opcja jest włączona, wyświetlany jest komunikat określający liczbę wpisów wymaganych do ukończenia. Zauważ, że to ustawienie nie jest powiązane z kończeniem aktywności.

W przypadku wpisów wymaganych do ukończenia aktywności należy użyć nowego ustawienia "Wymagane wpisy". Aby całkowicie usunąć to ustawienie, ustaw na brak, a następnie zapisz zmiany.
Zamiast tego użyj pól "Wymagane wpisy" w sekcji kończenia aktywności.';
$string['requiredentriestoview'] = 'Wpisy wymagane przed przeglądaniem';
$string['requiredentriestoview_help'] = '<p align="center"><strong>Wymagane wpis przed oglądaniem</strong></p>

<p>Liczba wpisów wymaganych od użytkownika zanim bedzie mógł on przeglądać tą bazę danych.</p>';
$string['requiredentrieswarning'] = 'To ustawienie zostało zastąpione przez ustawienie kończenia aktywności "Wymagane wpisy"';
$string['requiredfield'] = 'Pole wymagane';
$string['resetsettings'] = 'Resetuj filtry';
$string['resettemplate'] = 'Resetuj szablon';
$string['resizingimages'] = 'Zmienianie rozmiarów miniaturek...';
$string['rows'] = 'wiersze';
$string['rssglobaldisabled'] = 'Wyłączone. Sprawdź zmienne w konfiguracji witryny.';
$string['rsstemplate'] = 'Szablon RSS';
$string['rsstitletemplate'] = 'Tytuł szablonu RSS';
$string['save'] = 'Zapisz';
$string['saveandadd'] = 'Zapisz i dodaj następny';
$string['saveandview'] = 'Zapisz i pokaż';
$string['saveaspreset'] = 'Zapisz jako ustawienia wstępne';
$string['saveaspreset_help'] = 'Funkcja publikuje szablony i pola jako wzorzec, który inni użytkownicy tej witryny mogą wykorzystywać. (Można go usunąć z listy wzorców w dowolnym momencie.)';
$string['savesettings'] = 'Zapisz ustawienia';
$string['savesuccess'] = 'Zapisano poprawnie. Twoje ustawienia będą teraz dostępne na całej witrynie.';
$string['savetemplate'] = 'Zapisz szablon';
$string['search'] = 'Szukaj';
$string['search:activity'] = 'Baza danych - informacje o aktywności';
$string['search:entry'] = 'Baza danych - wpisy';
$string['selectedrequired'] = 'Wszystkie zaznaczone są wymagane';
$string['showall'] = 'Pokaż wszystkie wpisy';
$string['single'] = 'Pokaż pojedynczo';
$string['singletemplate'] = 'Pojedynczy wzorzec';
$string['subplugintype_datafield'] = 'Typ pola bazy danych';
$string['subplugintype_datafield_plural'] = 'Typy pól bazy danych';
$string['subplugintype_datapreset'] = 'Wzorzec';
$string['subplugintype_datapreset_plural'] = 'Wzorce';
$string['tagarea_data_records'] = 'Rekordy danych';
$string['tags'] = 'Tagi';
$string['tagsdeleted'] = 'Tagi bazy danych zostały usunięte';
$string['teachersandstudents'] = '{$a->teachers} i {$a->students}';
$string['templates'] = 'Szablony';
$string['templatesaved'] = 'Szablon zachowany';
$string['text'] = 'Krótki tekst';
$string['textarea'] = 'Obszar tekstu';
$string['timeadded'] = 'Czas dodania';
$string['timemodified'] = 'Czas modyfikacji';
$string['todatabase'] = 'do tej bazy danych.';
$string['type'] = 'Typ pola';
$string['unsupportedexport'] = '({$a->fieldtype}) nie może być eksportowane.';
$string['updatefield'] = 'Uaktualnij istniejące pola';
$string['uploadfile'] = 'Prześlij plik';
$string['uploadrecords'] = 'Prześlij wpisy z pliku';
$string['uploadrecords_help'] = 'Wpisy mogą być importowane poprzez plik tekstowy. Jego format powinien być następujący:

* Każda linia zawiera jeden rekord
* Każdy rekord jest serią danych rozdzielonych przecinkami
* Pierwszy rekord zawiera listę nazw pól określających format reszty pliku

Ogranicznik pola to znak, który otacza zawartość każdego pola w każdym rekordzie. Zwykle może nie być określony.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'Adres URL';
$string['usedate'] = 'Uwzględnij w wyszukiwaniu.';
$string['usestandard'] = 'Wykorzystaj wzorzec';
$string['usestandard_help'] = 'Aby użyć wzorca dostępnego na całej witrynie, wybierz go z listy. (Jeśli wzorzec został dodany do tej listy za pomocą funkcji Publikuj jako wzorzec, można go również usunąć.)';
$string['viewfromdate'] = 'Tylko do podglądu od';
$string['viewtodate'] = 'Tylko do podglądu do';
$string['viewtodatevalidation'] = 'Końcowa data tylko do podglądu nie może poprzedzać początkowej daty tylko do podglądu.';
$string['wrongdataid'] = 'Dostarczono błędne dane id';
